¿Siempre se muestra el cuadro de dialog como Almacén de passwords no compatibles al ejecutar Eclipse?

Obtendré un cuadro de dialog de 3 mientras lanzo eclipse. ¿Cuál es el problema con mi SVN? cómo evitar este dialog?

enter image description here

enter image description here

enter image description here

Intente instalar la biblioteca llamada "libsvn-java" del administrador de packages Synaptic o puede usar apt-get para instalar la misma. Haz esto y reinicia Eclipse y vuelve a intentarlo. Probablemente debería funcionar ahora.

enter image description here